

set -ex



test -f $PREFIX/bin/arm64-apple-darwin20.0.0-ld
echo "int main() {}" > lto.c
clang -c lto.c -o lto.o -flto
$PREFIX/bin/arm64-apple-darwin20.0.0-ld lto.o -o lto -lSystem -arch x86_64
exit 0
